<?php

namespace App\Http\Controllers\Master;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;


use Illuminate\Support\Facades\DB;


use App\Models\Department;

class HTMLController extends Controller
{



    public function index()
    {
        dd("msdjfldjf");
    }


    public function show($id){
        return view("master.html.$id");
    }

}
